# Class TinyYolov2Options

#### Hierarchy

- TinyYolov2Options
  - TinyFaceDetectorOptions

- Defined in tinyYolov2/TinyYolov2Options.ts:6

#####
Index

### Constructors

constructor

### Accessors

inputSize
scoreThreshold

## Constructors

### constructor

- new TinyYolov2Options(__namedParameters?: ITinyYolov2Options): TinyYolov2Options

- #### Parameters

  - ##### __namedParameters: ITinyYolov2Options = {}

  #### Returns TinyYolov2Options

  - Defined in tinyYolov2/TinyYolov2Options.ts:13

## Accessors

### inputSize

- get inputSize(): number

- #### Returns number

  - Defined in tinyYolov2/TinyYolov2Options.ts:26

### scoreThreshold

- get scoreThreshold(): number

- #### Returns number

  - Defined in tinyYolov2/TinyYolov2Options.ts:28